0132 – Version Security Violation

Modules > Foundations – 00 > 0132 – Version Security Violation
 CAUSE . . . . You are not authorized to this version. Access to this version has been restricted via the “User Exclusive Code” in the Version Identification. Possible values are: 0 – All users have all functions. 1 – All users may execute the version, only the user who created the version may change or delete the version. 2 – Only the user who created the version may execute, change or delete the version, but others may copy from this version. 3 – Only the user who created the version may execute, change, delete or copy the version. 4 – All users may execute the version, only the user who created the version may change, copy, or delete the version. Running a version enabl 
Category: Tags:

 
Sigueme!!

Recibe todas mis actualizaciones en tu mail!

Unete a otros seguidores